Bug 11166 - XFree86 does not respond to window events with SMP Kernel
Summary: XFree86 does not respond to window events with SMP Kernel
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-02 02:31 UTC by pfarrell
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-05 07:53:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pfarrell 2000-05-02 02:31:24 UTC
While running the default (SMP) kernel XFree86 (with GNOME & Enlightenment
stops responding to window events after about 30 sec after logging in.  It
is possible to switch to a virtual console and interact with the OS, but
all windowing functionality has ceased.  If I use the linux-up kernel, all
is fine!

System specs are as follows:  Tyan S1564D Tomcat IV Dual P233MMX running
RedHat 6.2.  64MB RAM.  Matrox Millennium, 3Com 3c509b NIC, SoundBlaster
16.

Comment 1 Mike A. Harris 2000-12-05 07:53:28 UTC
Have you tried running the latest RPM kernel update as well as any other
Red Hat 6.2 updates for X, GNOME, Enlightenment, etc.?


Comment 2 Mike A. Harris 2001-02-26 22:16:16 UTC
THis problem does not manifest itself in our latest release, please upgrade
to the latest release.


Note You need to log in before you can comment on or make changes to this bug.